Zum Inhalt springen

condenser_api.get_owner_history ​

Purpose ​

Gibt die Owner-Historie eines Kontos zurück. Parameter: account:string

account (string)
"steemit"Abfrage der Owner-Historie für das Konto mit dem Namen "steemit".

Siehe auch: database_api.list_owner_histories

Parameters ​

PARAMETERS
json
[
  ""
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_owner_history",
    "params": [
      "steemit"
    ],
    "id": 1
  }'